E-Arogya - Feature #1241

Feature # 1229 (Resolved): Helth Concent Screen Show M3 Data in Ul

services for Helth Concent Screen Show M3 Data in Ul
02/09/2024 02:57 PM - Harish Beechani

Status: In Progress Start date: 26/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/09/2024 02:32 AM - Harish Beechani

- Status changed from New to In Progress

19/04/2025
